[TURBO_BOOST_SERIE_0]
PREFIX=tqled_
START_INDEX=0
END_INDEX=47
BOOST_START=0.7
BOOST_END=1.0

[TURBO_BOOST_SERIE_1]
PREFIX=hp_
START_INDEX=0
END_INDEX=45
BOOST_START=0.7
BOOST_END=1.0

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=33
RPM_START=0
RPM_END=7900

[RPM_SERIE_1]
PREFIX=lower_
START_INDEX=0
END_INDEX=7
RPM_START=4500
RPM_END=7000

[RPM_SERIE_2]
PREFIX=tag_hud_rpm_
START_INDEX=0
END_INDEX=12
RPM_START=4500
RPM_END=6900

[ITEM_0]
PARENT=Interior_SUB4121
TYPE=GEAR
POSITION=-0.075,-0.013,-0.002
SIZE=0.022
COLOR=255,255,255
INTENSITY=2
FONT=bmw
VERSION=2
ALIGN=RIGHT
N_TIME=0.3

[ITEM_1]
PARENT=Interior_SUB4121
TYPE=SPEED
POSITION=0.051,-0.013,-0.002
SIZE=0.022
COLOR=255,255,255
INTENSITY=2
FONT=bmw
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.35

[ITEM_2]
PARENT=Interior_SUB4121
TYPE=AMBIENT_TEMP
POSITION=-0.11,-0.055,-0.002
SIZE=0.0115
COLOR=255,255,255,255
INTENSITY=2
FONT=bmw
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=Interior_SUB4121
POSITION=0.083,-0.055,-0.002
TYPE=CLOCK
SIZE=0.01
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=bmw
ALIGN=CENTER

[ITEM_4]
VERSION=2
PARENT=Interior_SUB4121
POSITION=0.115,-0.054,-0.002
TYPE=PLACE_HOLDER
SIZE=0.007
TEXT=235
COLOR=255,255,255,255
INTENSITY=2
FONT=bmw
ALIGN=CENTER
UNITS=KML

[SPEED_SERIE_0]
PREFIX=SPEED_
START_SPEED=0
END_SPEED=330
LED_COUNT=33

[WATER_TEMP_0]
PREFIX=W_
START_TEMP=40
END_TEMP=150
LED_COUNT=9
